
Katello - Feature #7366

Design: Determine how we want to unify Katello's search with Foreman at large 

09/05/2014 10:21 AM - Mike McCune

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Look into unifying our:

search syntax

technology

feature set

with Foreman

History

#1 - 09/05/2014 10:24 AM - Mike McCune

- translation missing: en.field_story_points set to 5.0

#2 - 12/09/2014 09:34 AM - Eric Helms

- Status changed from New to Resolved

- Triaged changed from No to Yes

Closing as resolved given the tracker story that exists to move Katello to scoped search.

#3 - 07/08/2016 11:11 AM - Eric Helms

- translation missing: en.field_release set to 166
